Notes de mise à jour de Moodle 1.8.13

Attention : vous consultez actuellement la documentation dédiée aux versions 1.x de Moodle. La documentation pour les versions 2.x de Moodle est consultable ici : Notes de mise à jour de Moodle 1.8.13 et celle pour Moodle 3.x est consultable là : Notes de mise à jour de Moodle 1.8.13.

Date de sortie : 8 juin 2010

Voici la liste des détails sur les évolutions et corrections de bogues de cette version 1.8.13 (en anglais).

Changements fonctionnels

  • Uniquement des corrections de bogues

Sécurité

Certaines de ces vulnérabilités sont potentiellement dangereuses, et nous vous recommandons donc de faire la mise à jour.

  • MSA-10-0010 Persistent Cross Site Scripting vulnerability in the MNET access control interface
  • MSA-10-0011 Cross Site Scripting vulnerability in blog/index.php
  • MSA-10-0012 KSES Security Filter Bypassing vulnerability
  • MSA-10-0013 Potential Cross Site Scripting vulnerability in Quiz reports

Voir aussi